Subject: Re: linux-next: build failure after merge of the usb tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 2 Sep 2010 14:51:07 +1000

Hi Greg,

On Wed, 1 Sep 2010 21:32:54 -0700 Greg KH <[email-masked]> wrote:
>
> Sorry about that, my build didn't catch this.  I'll fix it up tomorrow.

Actually the author of the patch should have caught it ... (unless you
have been hanging onto this patch since before v2.6.34-rc1 :-))

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/